Subject: IPP> New IPPv2 Specifications

From: [email-masked]
Date: Wed, 27 Aug 2008 15:36:35 -0700

I have updated the spec recently posted by Harry Lewis to include this
change as an offical step in the progression of the IPPv2 document.  It can
be found at:

ftp://ftp.pwg.org/pub/pwg/ipp/ippv2-wd/wd-ippv2-spec20-20080815.pdf
(.doc)

Also, a new draft containing the changes discussed in the F2F and this
weeks teleconference is now available at:

ftp://ftp.pwg.org/pub/pwg/ipp/ippv2-wd/wd-ippv2-spec20-20080827.pdf  (.doc)